Subject: Add to LW 3.5 bug-list
From: Ernie Wright <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 1994 14:52:13 -0700 (MST)

Reid ([email-masked]) wrote:
>  The bug I've found is if you run out of drive space Lightwave hangs
>  or gurus.  I was rendering framestores to the 1.2 gig drive and
>  thought I'd render as many as the drive would hold before dumping
>  them to tape..

It's never a good idea to routinely rely on error-recovery behavior.
Believe me, programmers lose sleep trying to anticipate every possible
failure path, but there are times when the state of the machine can't
be predicted.  Rendering until your hard drive fills up is a little
like turning on the cruise control and waiting to hit something.

- Ernie